<?xml version="1.0" encoding="UTF-8"?>
<topicMeta identifier="g09cb37318d418722f381e4a54c3a7e8f" xmlns="http://canvas.instructure.com/xsd/cccv1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://canvas.instructure.com/xsd/cccv1p0 https://canvas.instructure.com/xsd/cccv1p0.xsd">
  <topic_id>g26dd1681e68610109cc88164ca5a3b68</topic_id>
  <title>What is Imperialism? </title>
  <position/>
  <type>topic</type>
  <discussion_type>side_comment</discussion_type>
  <has_group_category>false</has_group_category>
  <workflow_state>unpublished</workflow_state>
  <module_locked>false</module_locked>
  <allow_rating>false</allow_rating>
  <only_graders_can_rate>false</only_graders_can_rate>
  <sort_by_rating>false</sort_by_rating>
  <todo_date/>
</topicMeta>
